Bug 144894 - [PATCH] finance/gnucash: Chase finance/aqbanking shlib bump
Summary: [PATCH] finance/gnucash: Chase finance/aqbanking shlib bump
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-20 08:10 UTC by Jason E. Hale
Modified: 2010-08-14 19:00 UTC (History)
1 user (show)

See Also:


Attachments
2010-03-20-gnucash.diff (791 bytes, patch)
2010-03-20 08:10 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2010-03-20 08:10:02 UTC
- Chase finance/aqbanking shlib bump

How-To-Repeat: Use attached diff.
Comment 1 Edwin Groothuis freebsd_committer 2010-03-20 08:10:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2010-07-26 00:06:03 UTC
Responsible Changed
From-To: ahze->gnome

Over to new maintainer.
Comment 3 Joe Marcus Clarke freebsd_committer 2010-08-14 18:54:32 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2010-08-14 18:54:36 UTC
marcus      2010-08-14 17:54:25 UTC

  FreeBSD ports repository

  Modified files:
    finance/gnucash      Makefile 
  Log:
  Chase the aqbanking shared lib version.
  
  PR:             144894
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com>
  
  Revision  Changes    Path
  1.146     +1 -1      ports/finance/gnucash/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"